#!/bin/bash

set -e
set -u


./dau.sh anthony >> /var/www/html/dokuwiki/conf/users.auth.php
./dau.sh rayan >> /var/www/html/dokuwiki/conf/users.auth.php
./dau.sh mathis >> /var/www/html/dokuwiki/conf/users.auth.php
./dau.sh lucas >> /var/www/html/dokuwiki/conf/users.auth.php
./dau.sh adrien >> /var/www/html/dokuwiki/conf/users.auth.php
